> For clean Markdown of any page, append .md to the page URL. > For a complete documentation index, see https://docs.data.aviato.co/api-reference/company/get-acquisitions/llms.txt. > For AI client integration (Claude Code, Cursor, etc.), connect to the MCP server at https://docs.data.aviato.co/_mcp/server. # Get Acquisitions GET https://data.api.aviato.co/company/acquisitions Get the companies that have been acquired by the specified company. Reference: https://docs.data.aviato.co/api-reference/company/get-acquisitions ## Authentication - `Authorization` header (bearer token, required) — Bearer authentication of the form `Bearer `, where token is your auth token. ## Request ### Query parameters - `id` (string, optional) - `linkedinID` (string, optional) - `linkedinNumID` (string, optional) - `linkedinURL` (string, optional) — LinkedIn URL, accepts company URLs like linkedin.com/company/google or linkedin.com/company/1441 - `facebookID` (string, optional) - `twitterID` (string, optional) - `crunchbaseID` (string, optional) - `pitchbookID` (string, optional) - `producthuntID` (string, optional) - `dealroomID` (string, optional) - `goldenID` (string, optional) - `angellistID` (string, optional) - `wellfoundID` (string, optional) - `website` (string, optional) - `perPage` (integer, required) — Number of items per page. - `page` (integer, required) — Page number, starts from 0. ## Response ### 200 - `acquisitions` (list of CompanyAcquisitionWithAcquiree, required) - `pages` (integer, required) - `totalResults` (integer, required) ## Errors ### 404 Company Not Found Error ### 401 Unauthorized Error ### 429 Rate Limit Error ### 400 Bad Request Error - `message` (string, required) ## Types ### CompanyAcquisitionWithAcquiree Company acquisition that includes acquiree company information - `id` (integer, required) — The unique identifier of the acquisition - `acquireeCompany` (BareCompany, optional) — The company being acquired - `acquireeName` (string, optional) — The name of the company being acquired - `acquirerName` (string, optional) — The name of the company doing the acquiring - `announcedOn` (datetime, optional) — The date when the acquisition was announced - `price` (double, optional) — The price paid for the acquisition ### BareCompany This object represents a company. It includes only the most essential information to identify a company. - `id` (string, required) — The Aviato ID of the company - `name` (string, optional) — The name of the company - `description` (string, optional) — Description of the company - `country` (string, optional) — The country of the company (Full country name) - `region` (string, optional) — The region of the company (state/province) - `locality` (string, optional) — The locality of the company (city/town/village) - `URLs` (URLs, optional) — All URLs associated with the company. - `industryList` (list of string, optional) — The industries the company is associated with. - `linkedinIndustries` (list of string, optional) — Industry labels reported by LinkedIn, without Aviato taxonomy normalization. - `headcount` (integer, optional) — The current number of employees at the company - `computed_headcount` (integer, optional) — The computed headcount based on Aviato's algorithms ### URLs This object represents different urls that can be associated with any type of entity. (Does not include http prefix) - `golden` (string, optional) - `contact` (string, optional) - `twitter` (string, optional) - `website` (string, optional) - `facebook` (string, optional) - `github` (string, optional) - `linkedin` (string, optional) - `pitchbook` (string, optional) - `angelList` (string, optional) - `signalNFX` (string, optional) - `crunchbase` (string, optional) ## Examples **Response** ```json { "acquisitions": [ { "id": 1, "acquireeCompany": { "id": "id", "name": "name", "description": "description", "country": "country", "region": "region", "locality": "locality", "URLs": { "golden": "golden", "contact": "contact", "twitter": "twitter", "website": "website", "facebook": "facebook", "github": "github", "linkedin": "linkedin", "pitchbook": "pitchbook", "angelList": "angelList", "signalNFX": "signalNFX", "crunchbase": "crunchbase" }, "industryList": [ "industryList", "industryList" ], "linkedinIndustries": [ "linkedinIndustries", "linkedinIndustries" ], "headcount": 1, "computed_headcount": 1 }, "acquireeName": "acquireeName", "acquirerName": "acquirerName", "announcedOn": "2024-01-15T09:30:00Z", "price": 1.1 }, { "id": 1, "acquireeCompany": { "id": "id", "name": "name", "description": "description", "country": "country", "region": "region", "locality": "locality", "URLs": { "golden": "golden", "contact": "contact", "twitter": "twitter", "website": "website", "facebook": "facebook", "github": "github", "linkedin": "linkedin", "pitchbook": "pitchbook", "angelList": "angelList", "signalNFX": "signalNFX", "crunchbase": "crunchbase" }, "industryList": [ "industryList", "industryList" ], "linkedinIndustries": [ "linkedinIndustries", "linkedinIndustries" ], "headcount": 1, "computed_headcount": 1 }, "acquireeName": "acquireeName", "acquirerName": "acquirerName", "announcedOn": "2024-01-15T09:30:00Z", "price": 1.1 } ], "pages": 1, "totalResults": 1 } ``` **SDK Code** ```python import requests url = "https://data.api.aviato.co/company/acquisitions" querystring = {"perPage":"100","page":"1"} headers = {"Authorization": "Bearer "} response = requests.get(url, headers=headers, params=querystring) print(response.json()) ``` ```javascript const url = 'https://data.api.aviato.co/company/acquisitions?perPage=100&page=1'; const options = {method: 'GET', headers: {Authorization: 'Bearer '}}; try { const response = await fetch(url, options); const data = await response.json(); console.log(data); } catch (error) { console.error(error); } ``` ```go package main import ( "fmt" "net/http" "io" ) func main() { url := "https://data.api.aviato.co/company/acquisitions?perPage=100&page=1" req, _ := http.NewRequest("GET", url, nil) req.Header.Add("Authorization", "Bearer ") res, _ := http.DefaultClient.Do(req) defer res.Body.Close() body, _ := io.ReadAll(res.Body) fmt.Println(res) fmt.Println(string(body)) } ``` ```ruby require 'uri' require 'net/http' url = URI("https://data.api.aviato.co/company/acquisitions?perPage=100&page=1") http = Net::HTTP.new(url.host, url.port) http.use_ssl = true request = Net::HTTP::Get.new(url) request["Authorization"] = 'Bearer ' response = http.request(request) puts response.read_body ``` ```java import com.mashape.unirest.http.HttpResponse; import com.mashape.unirest.http.Unirest; HttpResponse response = Unirest.get("https://data.api.aviato.co/company/acquisitions?perPage=100&page=1") .header("Authorization", "Bearer ") .asString(); ``` ```php request('GET', 'https://data.api.aviato.co/company/acquisitions?perPage=100&page=1', [ 'headers' => [ 'Authorization' => 'Bearer ', ], ]); echo $response->getBody(); ``` ```csharp using RestSharp; var client = new RestClient("https://data.api.aviato.co/company/acquisitions?perPage=100&page=1"); var request = new RestRequest(Method.GET); request.AddHeader("Authorization", "Bearer "); IRestResponse response = client.Execute(request); ``` ```swift import Foundation let headers = ["Authorization": "Bearer "] let request = NSMutableURLRequest(url: NSURL(string: "https://data.api.aviato.co/company/acquisitions?perPage=100&page=1")! as URL, cachePolicy: .useProtocolCachePolicy, timeoutInterval: 10.0) request.httpMethod = "GET" request.allHTTPHeaderFields = headers let session = URLSession.shared let dataTask = session.dataTask(with: request as URLRequest, completionHandler: { (data, response, error) -> Void in if (error != nil) { print(error as Any) } else { let httpResponse = response as? HTTPURLResponse print(httpResponse) } }) dataTask.resume() ```